body
{
color: #000;
background-color: #fff;
font-family: palatino linotype, georgia, verdana, arial;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

hr
{
color: #efefff;
height: 1px;
width: 75%;
}

a
{
text-decoration: underline;
}

a:link
{
color: #00f;
}

a:visited
{
color: #70b;
}

a:hover
{
color: #f00;
text-decoration: underline;
}

p.header
{
color: #000;
font-size: large;
font-weight: bold;
margin-top: 50px;
}

table
{
font-size: 18px;
font-family: palatino linotype, georgia, verdana, arial;
}

pre
{
font-size: 12px;
}

font.title
{
font-family: arial;
font-size: 42px;
font-weight: bold;
color: #000;
text-decoration: none;
} 

form.searchbox
{
text-align: right;
}

a.footerTop
{
text-decoration: none;
font-family: arial;
font-size: 10px;
color: #fff;
}

a.footerTop:visited
{
text-decoration: none;
color: #fff;
}

a.footerTop:hover
{
text-decoration: underline;
color: #fff;
}


font.footerBottom
{
font-family: arial;
font-size: 12px;
color: #fff;
text-decoration: none;
} 

a.footerBottom
{
text-decoration: underline;
}

a.footerBottom:link
{
color: #fff;
}

a.footerBottom:visited
{
color: #fff;
text-decoration: underline;
}

a.footerBottom:hover
{
color: #f00;
text-decoration: underline;
}

table.mainMenu
{
font-size: 14px;
font-family: arial;
}

table.gameList
{
font-size: 16px;
}

table.titletable
{
background-color: #fff;
}

table.footerTop
{
background-color: #07f;
width: 100%;
}

td.footerTop
{
width: 33.333%;
background-color: #07f;
color: #fff;
font-family: arial;
font-size: 10px;
padding: 5px;
}

table.footerBottom
{
background-color: #2090e0;
width: 100%;
border-top: 0px dashed #000;
}


table.sideMenuAndMainArea
{
width: 100%;
background: #fff;
border-top: 0px solid #000;
border-left: 0px solid #000;
border-right: 0px solid #000;
border-bottom: 0px solid #000;
padding: 0px;
}

td.mainArea
{
background-color: #fff;
color: #000000;
width: 100%;
font-size: 18px;
font-family: palatino linotype, georgia, verdana, arial;
padding-top: 10px;
padding-bottom: 0px;
padding-left: 64px;
padding-right: 64px;
border-top: 0px dashed #dfdfff;
border-left: 0px dashed #bfbfff;
border-right: 0px dashed #bfbfff;
border-bottom: 0px dashed #dfdfff;
vertical-align: top;
}

table.pageTitle
{
width: 100%;
padding-bottom: 0px;
}

td.pageTitle {
background-color: white;
font-size: 42px;
font-variant: small-caps;
font-weight: bold;
font-family: palatino linotype, georgia, verdana, arial;
color: black;
padding-bottom: 0px;
padding-top: 10px;
letter-spacing: 5px;
text-align: center;
border-top: 4px solid 
black;
}

p.quote {
    background-color: #CCDDFF;
    border-color: #000000;
    border-style: solid;
    border-width: 0 0 0 12px;
    color: #000000;
    margin-left: 96px;
    margin-right: 96px;
    padding: 16px;
}

p.code
{
color: #000;
font-size: 12px;
font-family: courier new,courier;
background-color: #f7f7ff;
margin-left: 30px;
margin-right: 30px;
padding: 15px;
border-style: solid;
border-color: #000;
border-width: 1px;
}

table.staffInfo
{
font-family: palatino linotype, georgia, verdana, arial;
}

td.staffInfoLeft
{
font-weight: bold;
font-family: palatino linotype, georgia, verdana, arial;
text-align: right;
vertical-align: top;
padding-right: 5px;
}

td.staffInfoRight
{
font-family: palatino linotype, georgia, verdana, arial;
padding-left: 5px;
border-left: 1px solid #dfdfff;
}

